<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Datum_Nar" Naslov="Datum nar." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Rok" Naslov="Rok" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Nara~ka" Formula="Sifra_OE + '-' + Sifra_Nar + '/'  + Broj_Nar + '  ' +  Identif_Br" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Kup" Naslov="[if. kup." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="c-Vlez" Naslov="Vlez" Formula="IIF(VlIzl='V',Toc200,0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="c-Izlez" Naslov="Izlez" Formula="IIF(VlIzl='I',Toc200,0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
